import React from "react";
import ErrorIcon from "../assets/images/404-error.png";

function PageNotFound() {

  return (
    <div className="page-not-found">
      <img src={ErrorIcon} alt="page not found" />
      <span>Page not found</span>
    </div>
  );
}

export default PageNotFound;
